<?xml version="1.0" encoding="UTF-8"?>
<feedreader fileversion="3.10">
<translation language="nl" author="E. Wijkamp 01-08-2007" email="e_wijkamp@yahoo.com" langdescr="Dutch">
<xsltrans></xsltrans>



<!-- new in 3.06--><item id="000004A8FC3">Geen update meldingen</item> 
<!-- new in 3.06--><item id="00002298AB9">Gebruik meerdere verbindingen om de feeds te verversen? (vereist een snelle computer)</item> 
<!-- new in 3.06--><item id="0000297DD0F">Alle geselecteerde artikelen echt wissen?</item> 
<!-- new in 3.06--><item id="000034355A5">Ga naar de homepage</item> 
<!-- new in 3.06--><item id="0000410A6AE">is nieuwer dan</item> 
<!-- new in 3.06--><item id="0000410CC9E">is ouder dan</item> 
<!-- new in 3.06--><item id="000045CC6FB">Kopieer item link</item> 
<!-- new in 3.06--><item id="00008413D65">Artikel ouderdom</item> 
<!-- new in 3.06--><item id="0000CCECD84">Kopieer item inhoud</item> 
<!-- new in 3.06--><item id="0000E74AFA4">Ververs het aantal ongelezen items</item> 

<!-- new in 3.07 pre-release--><item id="0000004CD85">Verberg</item> 
<!-- new in 3.07 pre-release--><item id="00001052AA4">Gebruik fade-in en fade-uit</item> 
<!-- new in 3.07 pre-release--><item id="00001C1B264">Verversen van ongelezen items</item> 
<!-- new in 3.07 pre-release--><item id="0000C097EE3">Toon kader %d seconden</item> 
<!-- new in 3.07 pre-release--><item id="0000C8FA454">Markeer als gelezen, indien geselecteerd</item> 
<!-- new in 3.07--><item id="0000000460C">Alle</item> 
<!-- new in 3.07--><item id="000004698DF">Audio</item> 
<!-- new in 3.07--><item id="00000548CA2">Overig</item> 
<!-- new in 3.07--><item id="000005AD89F">Video</item> 
<!-- new in 3.07--><item id="0000067E0BF">Kanaal "%s" bevat bijlagen. Moeten deze automatisch worden gedownload?</item> 
<!-- new in 3.07--><item id="00000753405">Bestandsgrootte</item> 
<!-- new in 3.07--><item id="00001720C1B">Bestand zoeken</item> 
<!-- new in 3.07--><item id="00003B488F2">Ingebouwde verkenner</item> 
<!-- new in 3.07--><item id="00004A2DAE3">Eigenschappen</item> 
<!-- new in 3.07--><item id="00004E15BA3">Grafisch</item> 

<!-- new in 3.08--><item id="0000241BEA5">Grootte van bijlage</item> 
<!-- new in 3.08--><item id="00003CC4835">Nieuws in database</item> 
<!-- new in 3.08--><item id="000053F1C53">Ongelezen items</item> 
<!-- new in 3.08--><item id="0000559915E">Database opslag</item> 
<!-- new in 3.08--><item id="00005730EDE">Wees verzekerd van een werkende internetverbinding en correct ingestelde proxys</item> 
<!-- new in 3.08--><item id="000059627AF">Enkele kanalen zijn gemarkeerd. Selecteer deze alvorens naar een nieuw kanalenpakket te gaan?</item> 
<!-- new in 3.08--><item id="00008DFC58E">Database informatie</item> 
<!-- new in 3.08--><item id="0000C07C95E">Fout tijdens importeren van het kanalenpakket</item> 
<!-- new in 3.08--><item id="0000CED4DA3">Gemarkeerde items</item> 
<!-- new in 3.08--><item id="0000D411683">Algemeen overzicht</item> 
<!-- new in 3.08--><item id="0000DF97123">Probleemkanalen</item> 
<!-- new in 3.08--><item id="0000F1D28C5">Database grootte</item> 
<!-- new in 3.08--><item id="0000FAA4C95">Kanalen in database</item> 
<!-- new in 3.08--><item id="00050779000">Niet actieve kanalen</item> 

<!-- new in 3.09--><item id="0000000310E">. . .</item> 
<!-- new in 3.09--><item id="00000005940">Boven</item> 
<!-- new in 3.09--><item id="00000055474">Poort</item> 
<!-- new in 3.09--><item id="00000059E45">Soort</item> 
<!-- new in 3.09--><item id="00000960120">Opschonen</item> 
<!-- new in 3.09--><item id="00000A00DFE">Synchroniseer wijzigingen nieuwer dan</item> 
<!-- new in 3.09--><item id="00000B9AB4E">Wacht op nieuws. . .</item> 
<!-- new in 3.09--><item id="0000150E4D4">Onbeperkt</item> 
<!-- new in 3.09--><item id="00001C1AAD3">Abonneer op FeedReader Nieuws (EN)</item> 
<!-- new in 3.09--><item id="000031DE3AE">Newsbalk positie</item> 
<!-- new in 3.09--><item id="000036BB260">Database opschonen</item> 
<!-- new in 3.09--><item id="0000383F9A9">FTP over HTTP proxy</item> 
<!-- new in 3.09--><item id="00003BB4F3E">Gebruik veilige verbinding</item> 
<!-- new in 3.09--><item id="0000474993D">Onder</item> 
<!-- new in 3.09--><item id="00004B408A2">Map</item> 
<!-- new in 3.09--><item id="00004CCC9A1">Synchroniseer!</item> 
<!-- new in 3.09--><item id="000050B6CBF">Bestand "%s" openen kan problemen geven. Moet dit echt geopend worden?</item> 
<!-- new in 3.09--><item id="0000575573E">Toon alleen items, nieuwer dan:</item> 
<!-- new in 3.09--><item id="000057A7AA2">Server</item> 
<!-- new in 3.09--><item id="000057EC382">FTP Server</item> 
<!-- new in 3.09--><item id="00005896AC3">Adres</item> 
<!-- new in 3.09--><item id="00005E1BF75">Lokaal bestand</item> 
<!-- new in 3.09--><item id="0000638E1C2">Toon in de statusbalk</item> 
<!-- new in 3.09--><item id="0000662E5E5">Mijn archief</item> 
<!-- new in 3.09--><item id="00006974B95">Opschonen database</item> 
<!-- new in 3.09--><item id="00006A88D03">Synchronisatie voorkeuren</item> 
<!-- new in 3.09--><item id="00006B5A11A">Opschonen van items, ouder dan:</item> 
<!-- new in 3.09--><item id="00006EB87F2">Verplaats item naar archiefmap</item> 
<!-- new in 3.09--><item id="00007554EA9">Gebruik proxy</item> 
<!-- new in 3.09--><item id="0000796B4C3">%d seconden</item> 
<!-- new in 3.09--><item id="00007C81F83">Newsbar eigenschappen</item> 
<!-- new in 3.09--><item id="00008F33F73">Gemarkeerd nieuws niet verbergen</item> 
<!-- new in 3.09--><item id="00009EEA183">Toon Favicons in de feeds</item> 
<!-- new in 3.09--><item id="0000A1239E5">Server type</item> 
<!-- new in 3.09--><item id="0000A3D4E03">Voorkeuren</item> 
<!-- new in 3.09--><item id="0000A513C17">Abonneer op FeedReader Ontwikkelblog (EN)</item> 
<!-- new in 3.09--><item id="0000A5D33B3">Toon afbeeldingen</item> 
<!-- new in 3.09--><item id="0000B07C173">Database opgeruimd, %d items gewist.</item> 
<!-- new in 3.09--><item id="0000C9BC2FE">Synchroniseren</item> 
<!-- new in 3.09--><item id="0000DE72017">Aantal items te tonen</item> 
<!-- new in 3.09--><item id="0000EFA089E">Na synchronisatie zijn %d vermeldingen geupdated</item> 
<!-- new in 3.09--><item id="0000F4450D2">Toon item voor</item> 
<!-- new in 3.09--><item id="">Applicatiefout %s tijdens downloaden synchronisatiedata. Doorgaan met synchronisatiedat van deze computer?</item> 

<!-- new in 3.10 prerelease--><item id="000011A4A44">Zwarte lijst van trefwoorden</item> 
<!-- new in 3.10 prerelease--><item id="000027A9553">Groeperen soortgelijke artikelen inschakelen</item> 
<!-- new in 3.10 prerelease--><item id="000040D4879">Waarderingsmonitor inschakelen (vereist herstart)</item> 
<!-- new in 3.10 prerelease--><item id="0000668E293">Waardering</item> 
<!-- new in 3.10 prerelease--><item id="0000767F23E">Deze Waarderingsmonitor bekijkt continue het leesgedrag en geeft suggesties over artikelen met eenzelfde soort interesse. Relevantie is gebaseerd op artikelen die reeds eerder gemarkeerd zijn.</item> 
<!-- new in 3.10 prerelease--><item id="0000B63EA5E">Geef trefwoorden in van artikelen die uitgesloten moeten worden, zet komma's tussen de woorden.</item> 
<!-- new in 3.10 final--><item id="00004052780">Wis alle items in deze groep</item> 

<!-- new in 3.11 prerelease--><item id="0000F384315">Gebruik passieve mode</item> 
<!-- new in 3.11 prerelease--><item id="00004309737">Automatisch abonneren op feeds uit IE7 uitschakelen</item> 
<!-- new in 3.11 prerelease--><item id="0000D8F7F69">Minimaliseer naar de taakbalk in plaats van de tray</item> 
<!-- new in 3.11 prerelease--><item id="00000A07775">Geef een melding met verhoogde prioriteit</item> 





<!-- --><item id="000000004E3">is</item> 
<!-- --><item id="0000000052F">Nee</item> 
<!-- --><item id="0000000053B">Ok</item> 
<!-- --><item id="000000052A7">Nieuw</item> 
<!-- --><item id="00000005857">Thema</item> 
<!-- --><item id="0000000592A">Aan:</item> 
<!-- --><item id="00000005DA3">Ja</item> 
<!-- --><item id="0000004657B">Terug</item> 
<!-- --><item id="00000047399">Inhoud</item> 
<!-- --><item id="00000048685">Datum</item> 
<!-- --><item id="0000004A994">Feed</item> 
<!-- --><item id="0000004ACE4">Afsluiten</item> 
<!-- --><item id="0000004AE05">Bestand</item> 
<!-- --><item id="0000004B057">Markeren</item> 
<!-- --><item id="0000004BA0C">Geheel</item> 
<!-- --><item id="0000004CA10">Help</item> 
<!-- --><item id="00000052465">Meer</item> 
<!-- --><item id="00000052AD4">Verder</item> 
<!-- --><item id="00000056954">Gelezen</item> 
<!-- --><item id="000000576A5">Opslaan</item> 
<!-- --><item id="00000057A24">Verzend</item> 
<!-- --><item id="0000005ADA7">Weergave</item> 
<!-- --><item id="0000005BD85">Breed</item> 
<!-- --><item id="000002E44F0">Toevoegen van nieuwe voorwaarden</item> 
<!-- --><item id="000002E9062">Gebruik een proxyserver</item> 
<!-- --><item id="000004574A4">Over FeedReader</item> 
<!-- --><item id="00000481475">Afsluiten</item> 
<!-- --><item id="000004A9993">Feeds</item> 
<!-- --><item id="000005408A2">Ouder</item> 
<!-- --><item id="0000055477A">Poort:</item> 
<!-- --><item id="000005574D9">Proxy</item> 
<!-- --><item id="0000058E905">Titel</item> 
<!-- --><item id="00000593869">Vandaag</item> 
<!-- --><item id="00000594413">Extra</item> 
<!-- --><item id="0000071D173">Eigenschappen</item> 
<!-- --><item id="0000082B6BF">Geselecteerde items echt wissen?</item> 
<!-- --><item id="000009246EF">Drie weken geleden</item> 
<!-- --><item id="0000098299A">Gebruik geen proxyserver voor adressen die beginnen met:</item> 
<!-- --><item id="00000BC1277">Sorteer op thema</item> 
<!-- --><item id="00000C2345E">Dit kan feedupdates blokkeren.</item> 
<!-- --><item id="00000D26499">Start geminimaliseerd in de systeembalk</item> 
<!-- --><item id="00000E1B2A4">Onbeperkt</item> 
<!-- --><item id="00000E52EA3">Alle nieuws</item> 
<!-- --><item id="00000F97A63">Gerelateerd aan %s</item> 
<!-- --><item id="00000F9BDC2">Welkom bij FeedReader</item> 

<!-- --><item id="0000132B264">Van rechts naar links lezen inschakelen</item> 
<!-- --><item id="0000148892A">Verzendnaam:</item> 
<!-- --><item id="000015EC543">Doorzoeken van items</item> 
<!-- --><item id="000016B1762">Toon alle items, bevattend "%s"</item> 
<!-- --><item id="000017CC217">Bezig met downloaden</item> 
<!-- --><item id="00001B11A8E">Skin toepassen</item> 
<!-- --><item id="00001C41E7F">Twee weken geleden</item> 
<!-- --><item id="00001E13EF3">%d minuten</item> 
<!-- --><item id="00001E6ADB5">Sorteer op bron</item> 
<!-- --><item id="00001EBF42A">Toon alleen items, nieuwer dan:</item> 
<!-- --><item id="00001F6DD93">Kolomweergave</item> 

<!-- --><item id="0000225380A">SMTP server:</item> 
<!-- --><item id="0000225B912">Zoek naar "%s"</item> 
<!-- --><item id="0000226E1E7">is niet een van de volgende</item> 
<!-- --><item id="000023D5814">Kies de te importeren feeds</item> 
<!-- --><item id="000025BC393">Toon niet bekeken berichten</item> 
<!-- --><item id="000025CBC23">Bewerk feeds</item> 
<!-- --><item id="00002763A3D">Toevoegen van een nieuw item</item> 
<!-- --><item id="00002964869">%d dag</item> 
<!-- --><item id="000029C0A0E">Instellingen</item> 
<!-- --><item id="000029CE1BF">Verbind met</item> 
<!-- --><item id="00002D46553">Wijzig de opstartinstellingen</item> 
<!-- --><item id="00002E00D04">OPML bestand importeren beeindigd</item> 

<!-- --><item id="000030FC3C9">vraag mij wat te doen;sluit het programma af;minimaliseer het programma naar de systeembalk</item> 
<!-- --><item id="00003132568">begint met</item> 
<!-- --><item id="0000317CC54">Het downloaden is klaar</item> 
<!-- --><item id="00003208A93">Voorgeprogrammeerde feeds</item> 
<!-- --><item id="00003430414">Markeer als gelezen</item> 
<!-- --><item id="0000374503E">bevat geen</item> 
<!-- --><item id="000038ED892">Toon alle items van "%s"</item> 
<!-- --><item id="00003BAE779">Verbeter de programmasnelheid (vereist een herstart)</item> 
<!-- --><item id="00003C2F96F">Een nieuwe versie van de %s is beschikbaar. Moet deze worden gedownload?</item> 
<!-- --><item id="00003DDC8C2">Gebruik dit programma als de standaard feedreader</item> 
<!-- --><item id="00003EDE173">Ongelezen items</item> 
<!-- --><item id="00003FEF1C4">Toevoegen van een smartfeed</item> 

<!-- --><item id="000040E2A14">Markeer item als ongelezen</item> 
<!-- --><item id="000041098AE">is lager dan</item> 
<!-- --><item id="000041A4165">FeedReader homepage</item> 
<!-- --><item id="00004201AB3">Meldingen</item> 
<!-- --><item id="00004385AB3">bevat</item> 
<!-- --><item id="00004385D22">Open de link in de interne browser</item> 
<!-- --><item id="00004493A25">On-line gebruiksaanwijzing (EN.)</item> 
<!-- --><item id="000044C3B32">Selecteer een map</item> 
<!-- --><item id="0000458062A">Gebruiker:</item> 
<!-- --><item id="0000458E463">Opties</item> 
<!-- --><item id="000045B86E3">Bewerk gemarkeerde items</item> 
<!-- --><item id="000046A8D42">Auteur</item> 
<!-- --><item id="0000476279C">Afbreken</item> 
<!-- --><item id="00004774C75">Bladeren</item> 
<!-- --><item id="000048A0A85">Wissen</item> 
<!-- --><item id="00004980000">Bewerken</item> 
<!-- --><item id="00004AE2E78">Beeindigen</item> 
<!-- --><item id="00004B408A2">Map</item> 
<!-- --><item id="00004B72232">Nieuwe map</item> 
<!-- --><item id="00004C6F1A5">Kies een taal</item> 
<!-- --><item id="00004C71335">Handmatige update</item> 
<!-- --><item id="00004CC2462">Toon dit programma op de voorgrond na het openen van links in de nieuwe browser</item> 
<!-- --><item id="00004D1F1D4">Nieuwe smartfeed</item> 
<!-- --><item id="00004D24C54">Update compleet</item> 
<!-- --><item id="00004E55344">is geen</item> 
<!-- --><item id="00004E6F614">Markeer feed als gelezen</item> 
<!-- --><item id="00004FF6263">Verwerk %d items</item> 

<!-- --><item id="000051E13E5">%d minuut</item> 
<!-- --><item id="0000531A423">Geluid aan</item> 
<!-- --><item id="0000533AB03">Geef een melding bij nieuwe items</item> 
<!-- --><item id="000053F0C70">Druk Shift toets in om een een voorwaarde toe te voegen</item> 
<!-- --><item id="0000554763A">Poort:</item> 
<!-- --><item id="000055C1E34">Schermweergave</item> 
<!-- --><item id="000056A2615">Hernoemen</item> 
<!-- --><item id="000056AADF7">Voorbeeld</item> 
<!-- --><item id="00005796678">Zoek</item> 
<!-- --><item id="0000584A675">Bron</item> 
<!-- --><item id="000058869A3">Status</item> 
<!-- --><item id="0000599B2CF">Alle geselecteerde items echt wissen?</item> 
<!-- --><item id="000059BDDC9">Gebruik deze map voor bijlagen</item> 
<!-- --><item id="00005A299C4">Geen gerelateerde artikelen gevonden</item> 
<!-- --><item id="00005A34034">%d ongelezen</item> 
<!-- --><item id="00005A36954">Ongelezen</item> 
<!-- --><item id="00005D1C434">Volgend ongelezen item</item> 
<!-- --><item id="00005D5A393">Verberg gelezen items</item> 
<!-- --><item id="00005D8A9CF">Geselecteerde feeds echt wissen?</item> 
<!-- --><item id="00005DADBF4">Markeer smartfeed als gelezen</item> 
<!-- --><item id="00005EBFDD7">Bekijk het scherm</item> 
<!-- --><item id="00005F4EEE5">Laatste update</item> 
<!-- --><item id="00005F62BE5">Volgende update</item> 

<!-- --><item id="00006079F34">De server %s vraagt een gebruikersnaam en wachtwoord</item> 
<!-- --><item id="000062C90B5">Taal</item> 
<!-- --><item id="00006396609">Handmatig</item> 
<!-- --><item id="0000646AD84">Javascript inschakelen</item> 
<!-- --><item id="000064A35A7">Van rechts naar links lezen</item> 
<!-- --><item id="000064D48E3">%d uren</item> 
<!-- --><item id="000064ED187">Als ik op "Afsluiten" klik:</item> 
<!-- --><item id="000064F1DE3">Sorteer feeds</item> 
<!-- --><item id="00006510AC3">Filter volgens de volgende regels</item> 
<!-- --><item id="0000664617E">Filtering is afgebroken door fout(en). Verander de voorwaarden, indien nodig.</item> 
<!-- --><item id="0000664617E">Geen gerelateerde items gevonden</item> 
<!-- --><item id="0000678F184">Smartfeed</item> 
<!-- --><item id="0000688C124">Wachtwoord</item> 
<!-- --><item id="000068CC623">Geupdated %s</item> 
<!-- --><item id="000069A2865">Deze feed is al toegevoegd en bestaat in de database</item> 
<!-- --><item id="000069B5634">Fout bij feed toevoegen</item> 
<!-- --><item id="00006B40979">Open dit item automatisch</item> 
<!-- --><item id="00006E10AC3">Filter volgens deze regels</item> 
<!-- --><item id="00006E9DED3">Alle groepen weergeven</item> 
<!-- --><item id="00006F0264E">Laat mappen open</item> 
<!-- --><item id="00006F73063">Items van %s</item> 

<!-- --><item id="0000708C6BE">Toevoegen van een voorwaarde</item> 
<!-- --><item id="000070E6F19">Minimaliseer</item> 
<!-- --><item id="0000716DB7E">Onthoud deze keuze</item> 
<!-- --><item id="00007195AE7">Ongesorteerd</item> 
<!-- --><item id="0000721B09A">Gebruikersnaam:</item> 
<!-- --><item id="000072B625C">Importeer uit OPML bestand</item> 
<!-- --><item id="000072F925C">Exporteer naar OPML bestand</item> 
<!-- --><item id="0000733E5BF">Verder naar het volgende ongelezen item in "%s"?</item> 
<!-- --><item id="000077407F3">Feedreader eigenschappen</item> 
<!-- --><item id="0000777C904">Niet gedownload</item> 
<!-- --><item id="000077835F5">Abonneer</item> 
<!-- --><item id="00007A424C3">%d items</item> 
<!-- --><item id="00007A721B5">Gebruikersnaam</item> 
<!-- --><item id="00007A8B973">Toon alle gerelateerde items</item> 
<!-- --><item id="00007B5A7E5">Standaard archiefgrootte</item> 
<!-- --><item id="00007C147A7">Open item in een nieuw scherm</item> 
<!-- --><item id="00007E8DBEE">Zoek naar een nieuwe versie</item> 
<!-- --><item id="00007EE43B4">Verander proxy wachtwoord</item> 
<!-- --><item id="00007FADE55">%d nieuw bericht</item> 

<!-- --><item id="00008068793">Klassiek</item> 
<!-- --><item id="0000814C045">Bijlage</item> 
<!-- --><item id="0000827FF90">Start dit programma op bij systeemstart</item> 
<!-- --><item id="000082EE1F4">Update deze feed</item> 
<!-- --><item id="000083494B5">Selecteer niets</item> 
<!-- --><item id="000083C0934">Feed wissen</item> 
<!-- --><item id="0000842AE2D">Bevestig</item> 
<!-- --><item id="0000864ADC4">Toevoegen van een feed</item> 
<!-- --><item id="0000865E9FB">Afgelopen week</item> 
<!-- --><item id="00008696902">Afzender</item> 
<!-- --><item id="000086D395E">Indien niet als feed aangeboden dan:</item> 
<!-- --><item id="000088676C4">Gemarkeerd</item> 
<!-- --><item id="000088679F0">Opstarten</item> 
<!-- --><item id="000088A35C9">Gisteren</item> 
<!-- --><item id="000088C121A">Wachtwoord:</item> 
<!-- --><item id="000089A6A54">Standaard</item> 
<!-- --><item id="00008ABCA55">Zoek op titel</item> 
<!-- --><item id="00008AC08AB">Als ik op de weblink klik</item> 
<!-- --><item id="00008C87B13">Ververs alle feeds</item> 
<!-- --><item id="00008E37C55">Specificeer hier de smartfeed eigenschappen</item> 

<!-- --><item id="0000955F4A8">eindigt met</item> 
<!-- --><item id="0000961FBC3">Importeer OPML feeds</item> 
<!-- --><item id="000096486C3">%d dagen</item> 
<!-- --><item id="0000964D482">%d uur</item> 
<!-- --><item id="00009657085">Feed naam</item> 
<!-- --><item id="000096AC0BA">Adres:</item> 
<!-- --><item id="000096DF132">Feedreader</item> 
<!-- --><item id="000096E9DFA">Onderwerp:</item> 
<!-- --><item id="0000983400C">Markeer alles</item> 
<!-- --><item id="000099B13D9">Op alfabet</item> 
<!-- --><item id="00009A623C4">Geavanceerd</item> 
<!-- --><item id="00009A93F02">Open de link in de standaard browser</item> 
<!-- --><item id="00009CB489A">Email adres:</item> 
<!-- --><item id="00009E10F63">Combineer de geselecteerde smartfeeds</item> 
<!-- --><item id="00009E59454">Markeer deze map als gelezen</item> 

<!-- --><item id="0000A021E12">Open "%s"</item> 
<!-- --><item id="0000A0844C1">Welkom!</item> 
<!-- --><item id="0000A106695">Map naam</item> 
<!-- --><item id="0000A1B8765">OPML uit weblink of bestand (OPML is een verzameling feeds)</item> 
<!-- --><item id="0000A2B84D3">Beschikbare themas</item> 
<!-- --><item id="0000A5D8A7F">Geselecteerde feed echt wissen?</item> 
<!-- --><item id="0000A5F10FF">Er is op afsluiten geklikt, wat moet er gebeuren?</item> 
<!-- --><item id="0000A78CD4E">Afsluiten</item> 
<!-- --><item id="0000A94ACB4">Nieuwe feed</item> 
<!-- --><item id="0000AD3665F">Er zijn %d downloads actief. Bij het afsluiten worden deze ook afgebroken. Moet dit programma echt worden afgebroken?</item> 

<!-- --><item id="0000B05BBD4">Gemarkeerd</item> 
<!-- --><item id="0000B18ECD4">Download mediabestanden als ze in deze smartfeed aangeboden worden</item> 
<!-- --><item id="0000B5C2E64">standaardweergave van opmerkingen bij feeds</item> 
<!-- --><item id="0000B6D4F64">Stel eerst de mailgegevens in</item> 
<!-- --><item id="0000BA2A61C">Algemeen</item> 
<!-- --><item id="0000BC02485">Sorteer op datum</item> 
<!-- --><item id="0000BC54313">Email instellingen</item> 
<!-- --><item id="0000BC81F99">Items worden gedownload</item> 
<!-- --><item id="0000BE603EF">Deze feedlink echt wijzigen?</item> 
<!-- --><item id="0000BF42CA3">Alle groepen samenvouwen</item> 

<!-- --><item id="0000C066192">Importeer feeds en mappen van vorige Feedreader versies</item> 
<!-- --><item id="0000C131383">Wis alleen de feedomschrijvingen en laat het adres in de database staan voor eventueel gebruik bij smartfeeds</item> 
<!-- --><item id="0000C2E7B22">Download "%s"</item> 
<!-- --><item id="0000C32D57A">De volgende feeds zijn gevonden:</item> 
<!-- --><item id="0000C6AA232">Gedrag</item> 
<!-- --><item id="0000C6D0A05">Verstuur item als e-mail</item> 
<!-- --><item id="0000C703B53">Geef meldingen weer:</item> 
<!-- --><item id="0000C79B537">is een van de volgende</item> 
<!-- --><item id="0000C976FEF">Minimaliseer of sluit de applicatie?</item> 
<!-- --><item id="0000CA557F3">Smartfeed eigenschappen</item> 
<!-- --><item id="0000CD02020">Start automatisch als Windows opstart</item> 
<!-- --><item id="0000CD33EA6">Toegangstijd: %7.4f</item> 
<!-- --><item id="0000CDB03E4">Aantal ongelezen berichten</item> 

<!-- --><item id="0000D4D56B4">Markeer alle nieuws als gelezen</item> 
<!-- --><item id="0000D57EEFE">Een smartfeed moet minstens 1 voorwaarde hebben.</item> 
<!-- --><item id="0000D6015B3">Download bijlagen</item> 
<!-- --><item id="0000D6E3793">Onbeperkt;1 dag;2 dagen;3 dagen;4 dagen;5 dagen</item> 
<!-- --><item id="0000D7053A2">Open in de browser</item> 
<!-- --><item id="0000D71D4C4">Terug naar de feed</item> 
<!-- --><item id="0000D882E53">als nieuwe berichten binnenkomen;een keer per uur;onopvallend</item> 
<!-- --><item id="0000D92B73E">Beperk het resultaat tot %d items.</item> 
<!-- --><item id="0000D9DB90E">Klik om een voorwaarde toe te voegen</item> 

<!-- --><item id="0000E130205">Archiefgrootte</item> 
<!-- --><item id="0000E3FBC13">Verberg gelezen feeds</item> 
<!-- --><item id="0000E55E15B">Deze week</item> 
<!-- --><item id="0000E64E014">Bewerk deze feed</item> 
<!-- --><item id="0000E8260BC">OPML bestand succesvol geexporteerd</item> 
<!-- --><item id="0000E9EFD14">Bewerk smartfeed</item> 
<!-- --><item id="0000EA11A9F">Vier weken geleden</item> 
<!-- --><item id="0000EA3EA54">OPML importeren gestart</item> 
<!-- --><item id="0000EA781E2">Neem de instellingen van Internet Explorer over</item> 
<!-- --><item id="0000EC1AD69">Zoek op titel en inhoud</item> 
<!-- --><item id="0000EC51D13">Geselecteerde themas</item> 
<!-- --><item id="0000EE5A393">Deze mededeling verdwijnt na %d seconden</item> 
<!-- --><item id="0000EEE1402">Toon alle items gemarkeerd als "%s"</item> 
<!-- --><item id="0000EF6EE4E">%d items gevonden.</item> 
<!-- --><item id="0000EF700BE">Minstens een voorwaarde nodig</item> 

<!-- --><item id="0000F020614">Update interval</item> 
<!-- --><item id="0000F09537E">is hoger dan</item> 
<!-- --><item id="0000F133895">Smartfeed naam</item> 
<!-- --><item id="0000FA6A8D4">Bezig met afsluiten... wacht even...</item> 
<!-- --><item id="0000FADE5D3">%d nieuwe berichten</item> 





</translation></feedreader>